## xfce4-indicator-plugin 0.0.1

=== debian/changelog ===
xfce4-indicator-plugin (0.0.1-2ubuntu2) natty; urgency=low

  * No change rebuild against xfce4-panel 4.7.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 05 Dec 2010 12:20:26 +0100

xfce4-indicator-plugin (0.0.1-2ubuntu1) maverick-proposed; urgency=low

  * rename debian/patches/01_libindicator0.3.0_compat.patch to
    01_libindicator0.4.0_compat.patch; change the path for looking the
    libindicator objects from 3 to 4; add it to POTFILES.skip
    (LP: #659675)
  * debian/patches/03_skip_pofiles_in_patches.patch: refreshed

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 13 Oct 2010 10:17:14 +0200

xfce4-indicator-plugin (0.0.1-2build1) maverick; urgency=low

  * Rebuild for libindicator ABI change (LP: #637692)
  * debian/control: depends on latest libindicator-dev 

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 22 Sep 2010 11:33:06 +0200

xfce4-indicator-plugin (0.0.1-2) unstable; urgency=low

  * debian/control:
    + Add Provides: indicator-renderer
    + Add Recommends: indicator-messages
  * debian/patches/02_menu_on_no-indicators.patch
    + Display a menu even when there are no indicators.        closes: #587167
  * debian/patches/03_skip_pofiles_in_patches.patch
    + Split the POTFILES.skip patch out, list all changed files in there.

 -- Evgeni Golov <evgeni@debian.org>  Wed, 14 Jul 2010 09:35:08 +0200

xfce4-indicator-plugin (0.0.1-1) unstable; urgency=low

  * Initial release                                            closes: #534555

 -- Evgeni Golov <evgeni@debian.org>  Sun, 13 Jun 2010 17:14:30 +0200
