=== debian/watch ===
version=3
http://goodies.xfce.org/releases/xfce4-indicator-plugin/ xfce4-indicator-plugin-([\d\.]+)\.tar\.bz2
