## xfce4-indicator-plugin 0.2.0

=== debian/changelog ===
xfce4-indicator-plugin (0.2.0-0ubuntu4.1) natty-proposed; urgency=low

  * debian/patches:
    - 0004-cherry-pick-vertical-panel-fixes.patch: cherry-pick from upstreamt
      4e55a3d7292bd4f15b1555530f58e559cb99e965
      2c0cc99c948d1b5e1ff5fb11057a6bb549849a2d
      Fixes vertical panel issue with indicators (LP: #787977)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 25 May 2011 13:27:24 -0400

xfce4-indicator-plugin (0.2.0-0ubuntu4) natty; urgency=low

  * debian/patches:
    - xubuntu_exclude-modules.patch: add a blacklist option. Some modules are
      unneeded/redundant/badly work on Xubuntu (e.g. appmenu), so give the
      possibility to ignore them.
    - series: add this patch.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 08 Mar 2011 21:16:44 +0100

xfce4-indicator-plugin (0.2.0-0ubuntu3) natty; urgency=low

  * debian/patches:
    - 0002-set-up-indicators-with-only-one-function-some-set-he.patch:
      set up indicators in a consistent way whether they have some submenus
      or not.
    - 0003-relay-the-scroll-event-signals-to-the-indicators-use.patch: fix
      missing support for volume changes on scroll event in indicator-sound.
    - series: add these patches.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 24 Feb 2011 22:37:21 +0100

xfce4-indicator-plugin (0.2.0-0ubuntu2) natty; urgency=low

  * debian/patches:
    - 0001-Add-entry_-added-removed-signal-handlers.patch: added, fix
      invisible entries (nm-applet, transmission…).
    - series: enable this patch.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 21 Feb 2011 19:56:12 +0100

xfce4-indicator-plugin (0.2.0-0ubuntu1) natty; urgency=low

  * Resync with pkg-xfce (svn r4981).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 19 Feb 2011 11:59:37 +0100

xfce4-indicator-plugin (0.2.0-1) UNRELEASED; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - add build-dep on hardening-includes
    - update standards version to 3.9.1.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags
    - add -O1, --as-needed and -z,defs to LDFLAGS
    - add hardening flags to {C,LD}FLAGS
  * debian/watch updated.
  * debian/patches:
    - 01_libindicator0.3.0_compat dropped, included upstream.
    - 02_menu_on_no-indicators as well. 
    - 03_skip_pofiles_in_patches removed, now useless. 

  [ Evgeni Golov ]
  * debian/copyright:
    - Update years.
    - Add Yves-Alexis.
    - Fix upstream URL.

 -- Evgeni Golov <evgeni@debian.org>  Wed, 16 Feb 2011 10:14:38 +0100

xfce4-indicator-plugin (0.0.1-2ubuntu5) natty; urgency=low

  * debian/control
    - Bump build-depends for libindicator-dev to >= 0.3.19

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 17 Feb 2011 16:30:38 -0500

xfce4-indicator-plugin (0.0.1-2ubuntu4) natty; urgency=low

  * No change rebuild against current libindicator

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 14 Jan 2011 12:53:52 +0530

xfce4-indicator-plugin (0.0.1-2ubuntu3) natty; urgency=low

  * No-change rebuild against new xfce4-panel abi for external plugins.
  * Bump xfce4-panel-dev b-dep to >= 4.7.7 to force using the new version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 04 Jan 2011 20:50:50 +0100
