## xfce4-indicator-plugin 0.2.1

=== debian/changelog ===
xfce4-indicator-plugin (0.2.1-1ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/patches:
      + 0004-cherry-pick-vertical-panel-fixes.patch: cherry-pick from upstream
        4e55a3d7292bd4f15b1555530f58e559cb99e965
        2c0cc99c948d1b5e1ff5fb11057a6bb549849a2d
        Fixes vertical panel issue with indicators (LP: #787977)
      + xubuntu_exclude-modules.patch: add a blacklist option. Some modules
        are unneeded/redundant/badly work on Xubuntu (e.g. appmenu), so give
        the possibility to ignore them.
      + series: refreshed.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 26 Jun 2011 01:24:54 +0200

xfce4-indicator-plugin (0.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 06 May 2011 22:33:52 +0200

xfce4-indicator-plugin (0.2.0-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * Upload to unstable.
  * debian/control:
    - add myself to Uploaders.
    - remove Simon and Emanuele from uploaders, thanks to them.
    - bump xfce4-panel-dev b-dep to (>= 4.8.0).

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.2.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Tue, 19 Apr 2011 23:02:15 +0200

xfce4-indicator-plugin (0.2.0-0ubuntu5) oneiric; urgency=low

  * debian/patches:
    - 0004-cherry-pick-vertical-panel-fixes.patch: cherry-pick from upstreamt
      4e55a3d7292bd4f15b1555530f58e559cb99e965
      2c0cc99c948d1b5e1ff5fb11057a6bb549849a2d
      Fixes vertical panel issue with indicators (LP: #787977)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 25 May 2011 13:27:24 -0400

xfce4-indicator-plugin (0.2.0-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - add build-dep on hardening-includes
    - update standards version to 3.9.1.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags
    - add -O1, --as-needed and -z,defs to LDFLAGS
    - add hardening flags to {C,LD}FLAGS
  * debian/watch updated.
  * debian/patches:
    - 01_libindicator0.3.0_compat dropped, included upstream.
    - 02_menu_on_no-indicators as well. 
    - 03_skip_pofiles_in_patches removed, now useless. 

  [ Evgeni Golov ]
  * debian/copyright:
    - Update years.
    - Add Yves-Alexis.
    - Fix upstream URL.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 27 Feb 2011 14:44:16 +0100
