=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: xfce4-indicator-plugin
 Section: xfce
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
- Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, 
- Evgeni Golov <evgeni@debian.org>
-Build-Depends: debhelper (>= 7), libxfcegui4-dev, xfce4-panel-dev (>= 4.7.0), libindicator-dev (>=0.3.14),
- intltool
-Standards-Version: 3.8.4
+ Evgeni Golov <evgeni@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
+Build-Depends: debhelper (>= 7), libxfcegui4-dev, xfce4-panel-dev (>= 4.8.0),
+ libindicator-dev (>=0.3.0), intltool, hardening-includes
+Standards-Version: 3.9.2
 Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-indicator-plugin/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-indicator-plugin/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-indicator-plugin/
