## xfce4-indicator-plugin 0.3.1

=== debian/changelog ===
xfce4-indicator-plugin (0.3.1-1ubuntu3.1) oneiric-proposed; urgency=low

  * debian/patches:
    - 04_watch-label-changes.patch: added missing callback to update text
      labels set by indicators (patch by Jason Conti, thanks!) lp: #852017
    - 05_readd-on-scroll-event.patch: updated signal name to relay mouse
      scrolls to indicators (e.g. indicator-sound). lp: #879928
    - series: enable these two patches.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 30 Oct 2011 18:31:58 +0100

xfce4-indicator-plugin (0.3.1-1ubuntu3) oneiric; urgency=low

  * debian/patches:
    - 02_fix-menu-position.patch,
      03_attach-button-to-menu-right-at-the-beginning.patch: added, as suggested
      by upstream to fix incorrect menu positioning.
    - series: enable these patches.
  * debian/rules:
    - add quilt files to POTFILES.skip and remove them at clean time.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 02 Sep 2011 23:25:31 +0200

xfce4-indicator-plugin (0.3.1-1ubuntu2) oneiric; urgency=low

  * Change recommends from indicator-messages to indicator-messages-gtk2 to
    restore the messaging indicator in Xfce
    - update debian/control 

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 28 Jul 2011 22:54:50 -0500

xfce4-indicator-plugin (0.3.1-1ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/patches:
      + 01_search-for-indicator-0.4-pc.patch: libindicator-dev .pc file was
        renamed, update configure{,.in} to search for the new name. lp: #808009
      + xubuntu_exclude-modules.patch: add a blacklist option. Some modules
        are unneeded/redundant/badly work on Xubuntu (e.g. appmenu), so give
        the possibility to ignore them. Refreshed to apply cleanly.
      + series: refreshed.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 25 Jul 2011 00:30:26 +0200

xfce4-indicator-plugin (0.3.1-1) unstable; urgency=low

  * New upstream release.
    + Supports transparent background                               LP:#778998

 -- Evgeni Golov <evgeni@debian.org>  Fri, 15 Jul 2011 15:27:20 +0200

xfce4-indicator-plugin (0.2.1-1ubuntu2) oneiric; urgency=low

  * debian/patches:
    - 01_search-for-indicator-0.4-pc.patch: libindicator-dev .pc file was
      renamed, update configure{,.in} to search for the new name. lp: #808009
    - series: add this patch.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 09 Jul 2011 22:17:07 +0200
