=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Provides: indicator-renderer
-Recommends: indicator-messages
+Recommends: indicator-messages-gtk2
 Description: plugin to display information from applications in the Xfce4 panel
  A small plugin to display information from various applications consistently
  in the Xfce4 panel as described in Ubuntus MessagingMenu design specification.
