=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,13 @@
 
 export CFLAGS LDFLAGS
 
+override_dh_auto_configure:
+	find .pc -type f -name '*.c' -exec echo '{}' >> po/POTFILES.skip \;
+	dh_auto_configure
+
+override_dh_auto_clean:
+	rm -f po/POTFILES.skip
+	dh_auto_clean
+
 %:
 	dh  $@
