## xfce4-indicator-plugin 0.4.0

=== debian/changelog ===
xfce4-indicator-plugin (0.4.0-0ubuntu2) precise; urgency=low

  * no change rebuild for libindicator7

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 25 Jan 2012 10:09:28 -0500

xfce4-indicator-plugin (0.4.0-0ubuntu1) precise; urgency=low

  * Upload pkg-xfce svn r6172 to precise, no remaining Ubuntu change:
    - debian/patches:
      + 03_attach-button-to-menu-right-at-the-beginning.patch,
        02_fix-menu-position.patch, 01_search-for-indicator-0.4-pc.patch,
        xubuntu_exclude-modules.patch: dropped, included upstream.
  * Bugs fixed by this new upstream release:
    - "Scrolling the mousewheel over the sound-indicator doesn't adjust the
      volume". lp: #879928
    - "xfce4-indicator-plugin does not update output". lp: #852017

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 30 Oct 2011 18:50:42 +0100

xfce4-indicator-plugin (0.4.0-1) UNRELEASED; urgency=low

  [ Evgeni Golov ]
  * Switch Recommends to indicator-messages-gtk2, we cannot use
    the GTK3 version provided by indicator-messages.

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/patches:
    - search-for-indicator-0.4-pc.patch, fix_menu_position.patch,
      attach_button_to_menu_right_at_the_beginning.patch: dropped, included
      upstream.
    - potfiles.patch: dropped, not needed anymore.

 -- Evgeni Golov <evgeni@debian.org>  Wed, 19 Oct 2011 14:03:31 +0200

xfce4-indicator-plugin (0.3.1-3) experimental; urgency=low

  * Add search-for-indicator-0.4-pc.patch from Ubuntu,
    libindicator-dev moved the .pc file.
  * Build-Depend on libindicator-dev (>=0.3.90)
  * Bump debian/compat to 9 and Build-Depend on debhelper >= 8.9.0~
    for new-style buildflags.
    Drop the old ones from debian/rules.

 -- Evgeni Golov <evgeni@debian.org>  Tue, 18 Oct 2011 16:15:17 +0200

xfce4-indicator-plugin (0.3.1-2) unstable; urgency=low

  * Add fix_menu_position.patch and 
    attach_button_to_menu_right_at_the_beginning.patch
    as suggested by upstream.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 04 Sep 2011 22:43:47 +0200
