=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Evgeni Golov <evgeni@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7), libxfcegui4-dev, xfce4-panel-dev (>= 4.8.0),
- libindicator-dev (>=0.3.0), intltool, hardening-includes
+Build-Depends: debhelper (>= 8.9.0~), libxfcegui4-dev, xfce4-panel-dev (>= 4.8.0),
+ libindicator-dev (>=0.3.90), intltool
 Standards-Version: 3.9.2
 Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-indicator-plugin/
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-indicator-plugin/
