## xfce4-indicator-plugin 0.5.0

=== debian/changelog ===
xfce4-indicator-plugin (0.5.0-2ubuntu2) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Oct 2013 22:55:45 +0200

xfce4-indicator-plugin (0.5.0-2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Drop recommends on indicator-messages-gtk2, as it was
      removed from the archive.
    - debian/patches/migrate-xfcerc-xfconf.patch: Handle the blacklist
      migration to Xfconf.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 25 May 2013 21:41:44 -0400

xfce4-indicator-plugin (0.5.0-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/control: drop b-dep on libxfcegui4-dev, unused.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.4.
    - drop useless versions in build-deps
    - drop dpkg-dev build-dep 
  * debian/rules:
    - enable all hardening flags.

  [ Evgeni Golov ]
  * Update d/copyright to copyright-format/1.0

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 25 May 2013 19:48:16 +0200

xfce4-indicator-plugin (0.5.0-1ubuntu2) quantal; urgency=low

  * Drop recommends on indicator-messages-gtk2 since this package is no longer
    installable and will most likely be removed from the archive
    - update debian/control
  * Change Vcs-* entries to XS-Debian-Vcs-*
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 10 Sep 2012 15:12:34 -0500

xfce4-indicator-plugin (0.5.0-1ubuntu1) quantal; urgency=low

  * debian/patches:
    - migrate-xfcerc-xfconf.patch: added, handle the blacklist migration
      to Xfconf.
  * debian/control: drop libxfcegui4-dev from b-deps, unused.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 23 May 2012 21:20:49 +0200

xfce4-indicator-plugin (0.5.0-1build1) quantal; urgency=low

  * No change rebuild against xfce4-panel 4.10.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 18 May 2012 23:14:53 +0200

xfce4-indicator-plugin (0.5.0-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/rules:
    - build with --parallel.
  * debian/control:
    - update debhelper build-dep to 9.
    - add build-dep on exo and xfconf.
    - update standards version to 3.9.3.

 -- Evgeni Golov <evgeni@debian.org>  Sat, 05 May 2012 15:54:41 +0200

xfce4-indicator-plugin (0.4.0-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Switch Recommends to indicator-messages-gtk2, we cannot use
    the GTK3 version provided by indicator-messages.

  [ Lionel Le Folgoc ]
  * New upstream release.
    - "Scrolling the mousewheel over the sound-indicator doesn't adjust the
      volume". lp: #879928
    - "xfce4-indicator-plugin does not update output". lp: #852017
  * debian/patches:
    - search-for-indicator-0.4-pc.patch, fix_menu_position.patch,
      attach_button_to_menu_right_at_the_beginning.patch: dropped, included
      upstream.
    - potfiles.patch: dropped, not needed anymore.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - enable hardening flags.
  * debian/compat bumped to 9.
  * debian/control:
    - add build-dep on dpkg-dev 1.16.1 for hardening support.
    - update debhelper build-dep to 8.9.4 for hardening support.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 19 Feb 2012 15:08:18 +0100
