## xfce4-indicator-plugin 1.0.0

=== debian/changelog ===
xfce4-indicator-plugin (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - add build-dep on libxfce4ui-1-dev.
  * debian/rules:
    - don't ship .la files.
    - ignore plugin for dh_makeshlibs, since it's a plugin.
    - use autotools-dev addon to update config.{guess,sub}.
  * debian/control:
    - add build-dep on dpkg-dev for including pkg-info.mk.
    - add build-dep on autotools-dev 

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 10 Jun 2013 22:22:42 +0200
