## xfce4-indicator-plugin 2.3.2

=== debian/changelog ===
xfce4-indicator-plugin (2.3.2-0ubuntu2) trusty; urgency=medium

  * Add 01_upstart-init.patch (Fixes LP: #1302571)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 07 Apr 2014 21:48:58 -0400

xfce4-indicator-plugin (2.3.2-0ubuntu1) trusty; urgency=medium

  * New upstream release.
    - Fixed xfce bug #10749: "blank properties window". LP: #1290803

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 16 Mar 2014 09:01:47 +1100

xfce4-indicator-plugin (2.3.1-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 07 Mar 2014 08:16:25 +1100

xfce4-indicator-plugin (2.3.0-0ubuntu1) trusty; urgency=medium

  * New upstream release. LP: #1238997
  * Bump required panel version

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 16 Feb 2014 15:03:36 +1100

xfce4-indicator-plugin (2.2.0-0ubuntu1) trusty; urgency=low

  [ Unit 193 ]
  * Merge from Debian unreleased VCS. Remaining changes:
    - debian/control: Drop recommends on indicator-messages-gtk2, as it was
      removed from the archive.
  * b-dep on libindicator3-dev and libido3-0.1-dev

  [ Luke Yelavich ]
  * debian/control: Build-dep on xfce4-panel-dev >=
    4.11.0~0.git20140209.86a1b73-0ubuntu1.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 13 Feb 2014 16:07:50 -0500

xfce4-indicator-plugin (2.2.0-1) UNRELEASED; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org
  * Add Build-Depends on libgtk-3-dev (>= 3.6).
  * Tighten Build-Depends on libxfce4ui-2-dev and libxfce4util-dev.

  [ Yves-Alexis Perez ]
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 04 Dec 2013 07:48:32 +0100
