=== debian/control ===
Source: xfce4-indicator-plugin
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
 Evgeni Golov <evgeni@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), xfce4-panel-dev (>= 4.11.0),
 libindicator3-dev, libido3-0.1-dev, intltool, libexo-1-dev, libxfconf-0-dev, libxfce4ui-2-dev (>= 4.11),
 libxfce4util-dev (>= 4.9), dpkg-dev (>= 1.16.1~), autotools-dev, libgtk-3-dev (>= 3.6)
Standards-Version: 3.9.4
Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-indicator-plugin/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-indicator-plugin/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-indicator-plugin/

Package: xfce4-indicator-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: indicator-renderer
Description: plugin to display information from applications in the Xfce4 panel
 A small plugin to display information from various applications consistently
 in the Xfce4 panel as described in Ubuntus MessagingMenu design specification.
