## xfce4-indicator-plugin 2.3.3

=== debian/changelog ===
xfce4-indicator-plugin (2.3.3-0ubuntu4) wily; urgency=medium

  * debian/control:
    - Depend on upstart instead of dummy package upstart-bin

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 31 Jul 2015 12:20:41 +1200

xfce4-indicator-plugin (2.3.3-0ubuntu3) wily; urgency=medium

  * Change xfce4-panel-dev build-dep to libxfce4panel-2.0-dev

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 26 May 2015 07:15:19 +1000

xfce4-indicator-plugin (2.3.3-0ubuntu2) vivid; urgency=medium

  * No change rebuild for libxfce4util7

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 09 Mar 2015 06:32:30 -0400

xfce4-indicator-plugin (2.3.3-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 05 Jan 2015 06:34:21 +1100

xfce4-indicator-plugin (2.3.2-0ubuntu3) vivid; urgency=medium

  * d/p/01_upstart-init.patch:
    Call 'upstart', rather than 'init'. (LP: #1398619)
  * Depend on upstart-bin.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 02 Dec 2014 20:30:03 -0500
