=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
  Evgeni Golov <evgeni@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 9), xfce4-panel-dev (>= 4.11.0),
+Build-Depends: debhelper (>= 9), libxfce4panel-2.0-dev (>= 4.11.0),
  libindicator3-dev, libido3-0.1-dev, intltool, libexo-1-dev, libxfconf-0-dev, libxfce4ui-2-dev (>= 4.11),
  libxfce4util-dev (>= 4.9), dpkg-dev (>= 1.16.1~), autotools-dev, libgtk-3-dev (>= 3.6)
 Standards-Version: 3.9.4
@@ -15,7 +15,7 @@
 
 Package: xfce4-indicator-plugin
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, upstart
 Provides: indicator-renderer
 Description: plugin to display information from applications in the Xfce4 panel
  A small plugin to display information from various applications consistently
