## xfce4-indicator-plugin 2.3.4

=== debian/changelog ===
xfce4-indicator-plugin (2.3.4-2) unstable; urgency=medium

  * d/gbp.conf added, following DEP-14
  * d/control: drop Lionel from uploaders, thanks for the work
  * d/control: update package name for libayatana-ido b-dep (closes: #907376)

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 30 Sep 2018 13:53:58 +0200

xfce4-indicator-plugin (2.3.4-1) unstable; urgency=medium

  [ Unit 193 ]
  * New upstream release.
    - Refresh and extend patch to cover another libapplication.so rename.
  * Bump Standards-Version to 4.1.3.
  * d/control:
    - Moved the package to git on salsa.debian.org
    - Updated the maintainer address to debian-xfce@lists.debian.org
  * d/copyright, d/watch: Use https where possible.
  * d/changelog: Remove trailing whitespace in old entries.

  [ Mike Gabriel ]
  * debian/patches: Fix 01_ayatana.patch: (Closes: #893639)
    + Adapt INDICATOR_SERVICE_DIR to /usr/share/ayatana/indicators.
    + Adapt indicator service and .so names in indicator-dialog.c
    + Use macro HAVE_LIBAYATANA_INDICATOR_INDICATOR_NG_H instead of
      HAVE_LIBINDICATOR_INDICATOR_NG_H to check that NG indicators are
      supported.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 28 Mar 2018 22:49:25 +0200

xfce4-indicator-plugin (2.3.3-1) unstable; urgency=medium

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org
  * Add Build-Depends on libgtk-3-dev (>= 3.6).
  * Tighten Build-Depends on libxfce4ui-2-dev and libxfce4util-dev.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control
    - update xfce4-panel-dev build-dep to libxfce4-panel-2.0-dev.
    - update libindicator-dev build-dep to libindicator3-dev and version it.

  [ Mateusz Łukasik ]
  * New upstream release.

  [ Unit 193 ]
  * Run wrap-and-sort.
  * Bump Standards-Version to 4.1.1.
  * d/control, d/copyright: Use https where possible.
  * d/compat, d/control: Bump dh compat to 10.
  * d/control:
    - B-D on gtk-doc-tools and xfce4-dev-tools for autoreconf.
    - Drop B-D on autotools-dev and versioned B-D on dpkg-dev.
    - Update B-D for Ayatana.
      + libido3-0.4-dev → libayatana-ido3-0.4-dev
      + libindicator3-dev → libayatana-indicator3-dev
    - Drop recommend on indicator-messages-gtk2.
    - Recommend ayatana-indicator-application.
  * d/p/01_ayatana.patch:
    - Update configure.ac and headers to look for ayatana libs.
  * d/rules:
    - Drop explicit --parallel and --with autotools-dev.
    - override_dh_autoreconf to use xdt-autogen.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Oct 2017 16:32:43 +0200
