## xfce4-indicator-plugin 2.4.0

=== debian/changelog ===
xfce4-indicator-plugin (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Update for mirrorbit and use uscan special strings.
  * New upstream version 2.4.0.
    - Refresh patch.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12.
  * d/control:
    - Drop gtk-doc-tools and libexo-1-dev from Build-Depends. (Closes: #978680)
    - Update 'Homepage' field, goodies.xfce → docs.xfce.
    - R³: no.
  * d/rules: Drop autoreconf override, no longer needed.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Tue, 12 Jan 2021 20:30:45 -0500
