=== debian/control ===
--- 
+++ 
@@ -4,20 +4,19 @@
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
            Evgeni Golov <evgeni@debian.org>
-Build-Depends: debhelper (>= 10),
-               gtk-doc-tools,
+Build-Depends: debhelper-compat (= 12),
                intltool,
                libayatana-ido3-dev,
                libayatana-indicator3-dev,
-               libexo-1-dev,
                libgtk-3-dev (>= 3.6),
                libxfce4panel-2.0-dev (>= 4.11.0),
                libxfce4ui-2-dev (>= 4.11),
                libxfce4util-dev (>= 4.9),
                libxfconf-0-dev,
                xfce4-dev-tools
-Standards-Version: 4.1.3
-Homepage: https://goodies.xfce.org/projects/panel-plugins/xfce4-indicator-plugin/
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
+Homepage: https://docs.xfce.org/panel-plugins/xfce4-indicator-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-indicator-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-indicator-plugin
