## xfce4-indicator-plugin 2.4.1

=== debian/changelog ===
xfce4-indicator-plugin (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1
  * d/p/01_ayatana rebased for new upstream
  * d/control: update standards version to 4.6.0

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 11 Jan 2022 16:33:51 +0100
