=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libxfconf-0-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-indicator-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-indicator-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-indicator-plugin
