=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,4 @@
 	dh_makeshlibs -X debian/$(DEB_SOURCE)/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/lib*-plugin.so
 
 %:
-	dh  $@ --parallel --with autotools-dev
+	dh  $@
