## xfce4-indicator-plugin 2.4.2

=== debian/changelog ===
xfce4-indicator-plugin (2.4.2-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 22 Dec 2024 06:19:43 -0800

xfce4-indicator-plugin (2.4.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libgtk-3-dev,
      libxfce4panel-2.0-dev, libxfce4ui-2-dev and libxfce4util-dev.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Akbarkhon Variskhanov ]
  * Add upstream metadata

  [ Unit 193 ]
  * New upstream version 2.4.2.
    - Drop upstreamed patch.
  * d/rules:
    - Use execute_after_auto_install instead of override_dh_auto_install.
    - Opt-out of trimmed changelogs, install NEWS as changelog.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Fri, 16 Jun 2023 03:49:10 -0400
